/* --- Begin Main Form --- */

/* - Form Margins and Padding - */
form.layout-main-form,
div.form-container form {
	margin: 2em 0;
}
/* - General Preferences - */

form.layout-main-form input:focus,form.layout-main-form textarea:focus,form.layout-main-form select:focus,
div.form-container form input:focus,div.form-container form textarea:focus,div.form-container form select:focus {
	background-color: #FFFFE0;
}
form.layout-main-form fieldset input, form.layout-main-form fieldset textarea, form.layout-main-form fieldset select,
div.form-container form fieldset input, div.form-container form fieldset textarea, div.form-container form fieldset select {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: .25em;
}
/* - Fieldset - */
form.layout-main-form fieldset,
div.form-container form fieldset {
	margin-bottom: 1.25em;
	border: 1px #CFCFCF solid;
	padding: .25em;
}
form.layout-main-form fieldset fieldset,
div.form-container form fieldset fieldset {
	border: none;
	padding: 0;
}
/* - Legend - */
form.layout-main-form fieldset legend,
div.form-container form fieldset legend {
	color: #000;
	font-weight: normal;
}
form.layout-main-form legend,
div.form-container form legend {
	padding: 0 2px;
	font-weight: bold;
	margin: 0 -7px; /* IE Win */
	margin /**/: 0;
}
form.layout-main-form fieldset fieldset legend,
div.form-container form fieldset fieldset legend {
	
	padding: 0 0 .25em 0;
	font-weight: normal;
}
form.layout-main-form fieldset fieldset legend span,
div.form-container form fieldset fieldset legend span {
	display: block;
	width: 600px;
}
/* - Button -   */
form.layout-main-form button,
div.form-container form button {
	padding: .25em;
	margin-right: 15px;
}
/* - Labels - */
form.layout-main-form label,
div.form-container form label {
	display: block;
	float: left;
	line-height: 1.8;
	vertical-align: top;
	width: 10em;
	margin-right: .5em; 
	text-align: left; 
}
form.layout-main-form fieldset fieldset legend, form.layout-main-form label,
div.form-container form fieldset fieldset legend, div.form-container form label {
	color: #666;
}
form.layout-main-form label.error,
div.form-container form label.error {
	color: #f00;
}
form.layout-main-form fieldset fieldset label,
div.form-container form fieldset fieldset label {
	float: none;
	margin-left: 10.4em;	
	display: block;
	width: auto;
}
form.layout-main-form label.layout-long-option,
div.form-container form label.layout-long-option { 
	width: auto; 
	display: inline;
	text-align: left;
}
/* - Check Boxes & Radios - */
form.layout-main-form fieldset fieldset input,
div.form-container form fieldset fieldset input {
	margin-right: .25em;
	border: none;
	padding: 0;
}
/* - Select Boxes - */

select{
	text-indent: 0.01px;
	text-overflow: '';
}

form.layout-main-form fieldset select,
div.form-container form fieldset select {
	padding-right: 0;
}
form.layout-main-form fieldset option,
div.form-container form fieldset option {
	padding-right: .25em;
}
#mc-option, #visa-option, #amex-option, #discover-option {
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 32px;
}
#mc-option {
	background-image: url("/images/icons/mastercard.gif");
}
#visa-option {
	background-image: url("/images/icons/visa.gif");
}
#amex-option {
	background-image: url("/images/icons/american-express.gif");
}
#discover-option {
	background-image: url("/images/icons/discover.gif");
}
/* - List Styles - */
#container #content form.layout-main-form fieldset ol {
	margin: .5em;
	padding: 0;
}
form.layout-main-form fieldset li,
div.form-container form fieldset li {
	list-style: none;
	padding: 5px;
	margin: 0;
	clear: left;
	border-bottom: 1px #e1e1e1 solid;
}
form.layout-main-form em,
div.form-container form em {
	font-weight: bold;
	font-style: normal;
	color: #f00;
}

/* Clear Fieldsets */
form.layout-main-form fieldset:after,
div.form-container form fieldset:after {
	content: ".";
	display: block;
	height: 0; 
	clear: both; 
	visibility: hidden;
}
form.layout-main-form fieldset,
div.form-container form fieldset {
	display: inline-block;
}
/* Hide from Internet Explorer for Mac \*/
form.layout-main-form fieldset,
div.form-container form fieldset {
	display: block;
}
/* End hide */	

/*\*//*/ form.layout-main-form legend, div.form-container form legend { display: inline-block; } /* IE Mac legend fix */

/* -- 2.MAIN FORM -- */
div.main-form { clear: both; margin: 10px 0; }

p.legend, div.main-form form p.legend { 
	margin-bottom: 1em;
}
p.legend em { 
	color: #C00; font-style: normal;
}

div.main-form form p { margin: 0; }
div.main-form form p.note {
	margin-left: 170px;
	font-size: 90%;
	color: #333;
	margin-top: 4px;
}
div.main-form form fieldset, fomr#freeform form fieldset {
	margin: 15px 0; 
	padding: 10px;
	border: #D2CBB7 1px solid; 
}
div.main-form form fieldset.active, div.main-form form#freeform fieldset.active {
	background: #ffffef;
}
div.main-form form legend, div.main-form form legend {
	font-size: 1.2em;
	font-weight: bold;
	color: #666;
	white-space: normal;
}


div.main-form form fieldset div { padding: 0.25em 0; clear: left; }
div.main-form label, div.main-form span.label { 
	margin-right: 10px;
	padding: .25em 10px .25em 0;
	width: 150px; 
	display: block; 
	float: left;
	text-align: right;
	position: relative;
}
div.main-form label.question {
	float: none;
	text-align: left;
	width: auto;
}
div.main-form label.error, div.main-form span.error { color: #C00; }
div.main-form label em, div.main-form span.label em { 
	position: absolute; 
	right: 0;
	font-size: 120%;
	font-style: normal;
	color: #C00;
}
div.main-form fieldset input, div.main-form fieldset textarea, div.main-form fieldset select {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: .25em;
}
div.main-form fieldset div span {
	font-size: .9em;
}
div.main-form fieldset option {
	padding-right: 1em;
}
div.main-form input.error {
	border-color: #C00;
	background-color: #FEF;
}
div.main-form input:focus, div.main-form input.error:focus, div.main-form textarea:focus, div.main-form input.iefocus, div.main-form textarea.iefocus {
	background-color: #FFC;	
	border-top: 1px solid #FC6;
	border-left: 1px solid #FC6;
	border-bottom: 1px solid #FFEB8F;
	border-right: 1px solid #FFEB8F;
}
div.main-form textarea.fullwidth {
	width: 98%;
}
div.main-form div.controlset label, div.main-form div.controlset input {
	display: inline;
	float: none;
	border: none;
}
div.main-form div.controlset br {
	clear: left;
}
div.left-options, div.right-options {
	float: left;
	width: 48%;
	margin: 0;
	padding: 0;
}
div.main-form div.controlset div { 
	margin-left: 170px;
}
div.main-form div.buttonrow { 
	margin-left: 180px;
}

/* Message Alerts */
div.alert, div.confirm {
	padding: 10px 15px;
	color: #000;
	font-weight: normal;
	font-size: 1em;
	margin-bottom: 1em;
}
div.alert {
	background-color: #FFD9D9;
	border: 1px solid #c00;
}
div.confirm {
	background-color: #B3FFB3;
	border: 1px solid #090;
}

/* Newsletter Signup Form */
form.subscribe-form input#name,
form.subscribe-form input#l62944-62944 {
	width: 190px;
	margin-bottom: 1em;
}

/* Illegal Dumping Form */
div.dumping form {
	width: 85%;	
}
div.dumping form fieldset legend {
	font-weight: bold;
}
div.dumping form label,
div.dumping form input,
div.dumping form textarea {
	float: none;
}
div.dumping form label,
div.dumping form textarea {
	width: 95%;
}
div.dumping form input#name,
div.dumping form input#email,
div.dumping form input#county,
div.dumping form input#city,
div.dumping form input#name_dumper,
div.dumping form input#distance {
	width: 200px;
}
div.dumping form fieldset p {
	margin: 5px;
}

div.dumping form fieldset li {
	border: none;
}	

div.dumping form input.submit {
	margin-bottom: 1em;
	padding: .25em;
}

/* Information Clearinghouse Record Goto form */
form#record-go-to {
	margin: .5em 0 3em 0;
}

.select2-results li{
	margin: 0px
}

.form-style-1 label{
	font-weight: bold;
	display: block;
	margin-bottom: 5px;	
}

.form-style-1 input[type="password"], .form-style-1 input[type="email"], .form-style-1 input[type="text"], .form-style-1 textarea, .form-style-1 select{
	padding: 5px 8px;
	border: 1px solid #ccc;
}

.form-style-1 li{	
	margin-bottom: 1em;		
	margin-left: 0;
}

.form-style-1 .no-sub{
	margin-bottom: 0;
}

.select2-container-multi .select2-choices .select2-search-field input{
	min-width: 150px;
}

table.grid_field_container tbody td, table.grid_field_container, table.grid_field_container tbody td.grid_field_container_cell{
	padding: 0;
	background: none;
	border: 0;
	padding: 0;
	text-align: left;
}


table.grid_field_container input{
	margin-bottom: 0;
}
table.grid_field_container table.grid_field a.grid_button_delete{
	right: -40px;
}

table.grid_field_container td.grid_delete_row_gutter{
	border: 0;
}


table.grid_field_container tr:first-child, table.grid_field_container tr:last-child{
	background: none;
	border: 0;
}

input.inline{
	display: inline;
	width: auto;
}

.ee_datepicker + select{
	display: none;
}

.radio-group label{
	font-weight: normal;
}

.radio-group input{
	margin-bottom: 0;
}

.low-events input.date{
	margin-right: 6px;
}

form label + .instructions{
	display: block;
	margin-bottom: 8px;
}

.inline-group label{
	display: inline-block;
	margin-right: 10px;
}

form .low-events label{
	display: none;
}


form .select2, form.form-style-1 input[type="password"], form.form-style-1 input[type="text"],form.form-style-1 input[type="email"], form.form-style-1 select{
	max-width: 293px;
	width: 100%;
	box-sizing: border-box;
}

form.form-style-1 textarea{
	height: 100px;
}

input[type="text"].hasDatepicker{
	margin-bottom: 0;
}

.required-icon{
	color: #a30234;
	font-weight: bold;
	font-size: 1.3em;
	vertical-align: middle;
}


form.form-style-1 input[type="number"]{
	width: auto;
}

form .low-events input[type="text"].date{
	width: 7em;
}

form .low-events input.time{
	width: 6em;
}

.label-instructions{
	font-size: 0.9em;
	color: #222;
}